Store APIsLicenses
Get license
Retrieves a license by ID. The response includes the decrypted key. Requires the LICENSES_READ scope.
AuthorizationBearer <token>
Bearer token authentication. Pass the secret directly in the Authorization header. Token secrets start with sk_.
In: header
Path Parameters
storeId*string
Length
12 <= length <= 48licenseId*string
Length
12 <= length <= 48Header Parameters
idempotency-key?string
Length
8 <= length <= 32Response Body
application/json
application/json
curl -X GET "https://example.com/stores/stringstring/licenses/stringstring"{ "ok": true, "data": { "id": "lic_q1mzj0kxw5h7n4tr3bcfp2v8", "key": "ACME-XK7Q-9R3T-LP2W", "status": "CLAIMED", "productId": "prd_8h4t6sqzy3x9w5n2k1m0vqbf", "variantId": null, "orderId": "ord_p2v8q1mzj0kxw5h7n4tr3bcf", "customerId": "cus_j8h0r1n4tzcbfp2v8q1mzwx5", "claimedAt": "2026-05-14T12:35:11.000Z", "createdAt": "2026-05-14T12:35:11.000Z" }}